» Ubuntu » Balíky

Error

two or more packages specified (nic-restricted-firmware-2.6.24-21-386-di hardy-updates)